GearmanTask::functionName
GearmanTask::isRunning
GearmanTask
PHP Manual

# GearmanTask::isKnown

(PECL gearman >= 0.5.0)

GearmanTask::isKnown — Determine if task is known

### Description

public bool GearmanTask::isKnown ( void )

Gets the status information for whether or not this task is known to the job server.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the task is known, `FALSE` otherwise.

GearmanTask::functionName
GearmanTask::isRunning
GearmanTask
PHP Manual